<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="15__HTC_Opal_CommManager_2_7_1_8" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">ff111ae7-87a1-45f8-a8b2-7a9947ff0709</Guid>
  </Item>
</Items>
